@media screen and (max-width:1024px) {
    .overview_list {
        max-width: 100%;
        padding: 0px 10px;
    }
    .access_col,
    .access__transportation_col {
        padding: 0 10px;
    }

}
@media screen and (max-width:767px) {
    .overview_list_item_title {
        font-size: 1.2em;
    }
    .overview_list_item_detail.detail_two_rows {
        flex-direction: column;
        gap: 0;
    }
    .overview_list_item_detail {
        line-height: 20px;
        padding-bottom: 10px;
    }
    .detail_history .overview_list_item_detail {
        text-indent: -70px;
        padding-left: 70px;
    }
    .access__wrapper {
        margin-top: 3.5em;
    }
    .access_col {
        margin-top: 2em;
    }
    .access_col_title {
        padding-top: 1em;
    }
    .access_col_detail_list {
        padding: 1em;
    }
    .access__transportation_col_title {
        font-size: 1.2em;
        padding: 0;
    }
    .access_col {
        flex-direction: column;
    }
    .access_col--01 , 
    .access_col--02 {
        width: 100%;
        height: auto;
    }
    .access__transportation_col {
        flex-direction: column;
    }
    .access__transportation_col--01,
    .access__transportation_col--02 {
        width: 100%;
        height: 300px;
    }
    .access__transportation_col_icon {
        display: flex;
        justify-content: center;
        max-width: 50%;
        margin: auto;
        position: relative;
        left: 0px;
        top: -30px;
    }
}